
QGIS Application - Feature request #16468

Composer Grid Text - Halo Option

2017-04-25 05:20 PM - Brad Kanther

Status: Open

Priority: Normal

Assignee:

Category: Map Tools

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24377

Description

Be excellent to add a halo to Grid Text in the map frame composer. It would increase visibility of text inside the frame immensely..
History

#1 - 2017-04-25 05:21 PM - Brad Kanther
#2 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No
